[Talk-it] plugin OSM per joomla 1.7

Marco Ciampa ciampix a libero.it
Dom 9 Ott 2011 13:31:11 BST


On Thu, Oct 06, 2011 at 08:34:59PM +0200, niubii wrote:
> Parliamone.
> :-)
> 
> Di che cosa hai bisogno?
> Io uso injoosm [1] per joomla 1.5
> Se ti va puoi dare un'occhiata [2] sezione itinerari.

Bellissimo!

> 
> Ciao
> /niubii/
> 
> [1] http://sourceforge.net/projects/injooosm/
> [2] http://www.bike3.it
> 
> 
> 2011/10/6 Marco Ciampa <ciampix at libero.it>
> 
> > Qualcuno ha esperienza in merito? Consigli?

Volevo semplicemente inserire la mappa della mia scuola evitando di
usare Googlemaps con il sito di prossima costruzione con Joomla 1.7.1 ma
non ho trovato plugin compatibili (e anche quello che usi tu  per
l'1.5...)

-- 


Marco Ciampa

+--------------------+
| Linux User  #78271 |
| FSFE fellow   #364 |
+--------------------+



Maggiori informazioni sulla lista Talk-it